cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
183
Views
0
Helpful
1
Replies

8851 SIP Upgrade Problem

Ekin Gumus
Beginner
Beginner

Hello All,

I am trying to upgrade 8851 SIP phone but getting md5 value error. I've tried to upgrade to cmterm-88xx-sip.10-3-1-20.k3.cop.sgn and cmterm-88xx-sip.11-0-1-11.k3.cop.sgn both gave me error about md5. I have checked md5 values and they matched. Restarted tftp services on both cucm nodes and also check bug search tool but could not find anything reliable. 

CUCM Ver:

System version: 8.6.2.20000-2

thanks.

1 ACCEPTED SOLUTION

Accepted Solutions

Manish Gogna
Cisco Employee
Cisco Employee

Hi Ekin,

You will need to install ciscocm.version3-keys.cop.sgn on all cucm servers and then try the upgrade as per the Read me files for 88XX series

http://www.cisco.com/web/software/282074288/130143/cmterm-88xx.11-0-1-11-readme.html

Note: To improve software integrity protection, new public keys are used to sign cop files for Cisco Unified Communications Manager Release 10.0.1 and later. These cop files have "k3" in their name. To install a k3 cop file on a pre-10.0.1 Cisco Unified Communications Manager, consult the README for the ciscocm.version3-keys.cop.sgn to determine if this additional cop file must first be installed on your specific Cisco Unified Communications Manager version. If these keys are not present and are required, you will see the error "The selected file is not valid" when you try to install the software package.

HTH

Manish

View solution in original post

1 REPLY 1

Manish Gogna
Cisco Employee
Cisco Employee

Hi Ekin,

You will need to install ciscocm.version3-keys.cop.sgn on all cucm servers and then try the upgrade as per the Read me files for 88XX series

http://www.cisco.com/web/software/282074288/130143/cmterm-88xx.11-0-1-11-readme.html

Note: To improve software integrity protection, new public keys are used to sign cop files for Cisco Unified Communications Manager Release 10.0.1 and later. These cop files have "k3" in their name. To install a k3 cop file on a pre-10.0.1 Cisco Unified Communications Manager, consult the README for the ciscocm.version3-keys.cop.sgn to determine if this additional cop file must first be installed on your specific Cisco Unified Communications Manager version. If these keys are not present and are required, you will see the error "The selected file is not valid" when you try to install the software package.

HTH

Manish

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: